body {
    background-image: url(imgsupp/background6flogin.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

h2{
    text-decoration: solid;
    text-align: center;
    margin-top:35px;
    color: #630505;
    
}

.container {
    max-width: 365px;
    margin: auto;
    background-color: #000000ea;
    border-radius: 15px;
    padding: 10px;
    box-shadow: 0 0 11px #000000ea;
}

img {
     
    display:block;
    margin: 0 auto 20px;
    border-radius: 50%;
    border: 2px solid #4d0505;
}

table { 
    width: 100% ;
    border-collapse:collapse;
}

td {
    padding: 8px;
    margin-left: 14px;
    text-align: left;
    color: #ffffff;
}

input[type="text"] {
    outline: none;
    width: 95%;
    padding: 9px;
    border-radius: 12px;
    border:none;
    margin-top: 4px;
}
input[type="password"] {
     outline: none;
    width: 95%;
    padding: 9px;
    border-radius: 12px;
    border:none;
    margin-top: 4px;
}

button {
    height: 35px;
    width: 80px;
    border-radius: 20px;
    background-color:#4d0505 ;
    border: none;
    cursor: pointer;
    transition: background-color 0.3s;
}

b{
      
        color:aliceblue;
        font-weight: bold;
}

.signup{
   
  height: 35px;
  width: 75px;
  margin-left: 185px;
  margin-bottom: 5px;
}
.Send{
    margin-left: 110px;
}
.Delete{
    margin-left: 65px;
}
button:hover {
    background-color: rgb(160, 160, 160);
}

.link {
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
    color: white;
}

.link a {
    color: #0f0f0f;
    text-decoration: none;
}
#error1{
    color: red;
    
}
#error2{
    color: red;
}
.link a:hover {
    text-decoration:underline;
}


